declare interface ConditionItem {
  dataType: string,
  dayType: string,
  symbol: string,
  num: string,
  values: string[],
  ranges: string[]
}

declare interface ConditionGroupItem {
  key: string,
  day: number,
  exceptDay: number,
  items: ConditionItem[]
}

declare interface CandidateField {
  label: string,
  value: string,
  prefix?: string,
  suffix?: string,
  type?: string,
  options?: {[key: string]: any}[]
}
